Loading...
Searching...
No Matches
Environment Variables Used by iptsec Module

Environment variables used by iptsec module are listed here. More...

## Variables

| IPTSEC_DEBUG
| Environment variable determining the debug log level for iptsec module.

## Detailed Description

Environment variables used by iptsec module are listed here.

The IPTSEC_DEBUG variable sets the debug level.

## Variable Documentation

## IPTSEC_DEBUG

IPTSEC_DEBUG

extern

Environment variable determining the debug log level for iptsec module.

The IPTSEC_DEBUG environment variable is used to determine the debug logging level for iptsec module. The default level is 3.

See also
  <sofia-sip/su_debug.h>, #iptsec_log, #SOFIA_DEBUG

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.